body{font-family:'01flopdesignregular','meiryo';

	background-color:#91d5ee;
}

h1{
color: white;
font-family:'01flopdesignregular','meiryo';
}

h2{
font-family:'01flopdesignregular','meiryo';
}

.navbar-brand{
	font-size:26px;
}
.jumbotron{
background-color:white;
}

p{color:#474747}

ul > li{
color:#474747;
}

.glyphicon{
margin-right:0.3em;
}

img{
border: 1px solid #029D95;
box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.4);
}

#banner-icon{
	width:30px;
	height:30px;	
	display:inline;
	border:none;
	box-shadow:none;
	margin-right:10px;
	margin-top:-5px;
}

.jumbotron p{line-height:2;}

p.kiyaku{
font-size:0.7em;
}

label.control-label.col-sm-3{
	padding-top:0px;
	margin-top:-5px;
}

ul.navbar-right{
font-size:20px;
}

.summary{
margin-top:20px;
}

div#footer{
text-align:center;
}